System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement

This class corresponds to the address attribute of the Add Element for Bypasslist (Network Settings) configuration element.

This class is used to specify when a proxy server should not be used to handle requests made with the and classes. A resource in the bypass list is retrieved directly from the server where it resides.

This class provides programmatic access to information that can be stored in configuration files.

Represents the address information for resources that are not retrieved using a proxy server. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0

  The property is set to .

  Initializes a new instance of the class with the specified type information.

  A string that identifies the address of a resource.
- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationProperty("address", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired | System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.String To be added.

  This property contains the address of a resource that is obtained without using a proxy server. Requests for the resource are sent directly to the server where the resource resides.

  Gets or sets the addresses of resources that bypass the proxy server.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.